C====ADDITIONAL PROCEDURE FOR WRITING ==
C====OR READING WAVE FUNCTIONS========
      SUBROUTINE COLUMN(N,A,V)
      REAL*8 A(*),V(*)
      DO 1 I=1,N
        V(I)=A(I)
1     CONTINUE
      RETURN
      END
